html, body {
  height: 100%;
}

.container-fluid {
    height: 100%;
}

@media screen and (min-width: 1270px) {
   .row {
       height: 100vh;   
    }
   .logo {
       width: 370px;   
    }
   .menu {
       width: 370;   
    }
}
.tac {
    text-align: center;
}
.logo {
    width: 500px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.menu {
    width: 500px;
    padding: 15px;
    padding-top: 0px;
    font-family: Helvetica;
}
a.menu-link:link {
   text-decoration: none;
   color: gray;
}
a.menu-link:hover {
   text-decoration: none;
   color: rgb(70, 70, 70);
}
.minwid1 {
    min-width: 530px;
}
.minwid2 {
    min-width: 370px;
}
.hide {
    display: none;
}
.break {
  height: 0;
  padding: 0;
  margin: 0;
}
.copy {
   padding-bottom: 10px;
   padding-top: 5px;
   margin: 0;
}